# Degree
- degree: Doctorate of Science in Computer Science
  uni: Binghamton university, the State University of New York
  year: 2017 &mdash; 

- degree: Master of Science in Computer Science
  uni: Binghamton university, the State University of New York
  year: 2015 &mdash; 2017
  summary: GPA 4.0/4.0

- degree: Bachelor of Engineering in Software Engineering
  uni: Beihang University
  year: 2011 &mdash; 2015
  summary: GPA 3.25/4.0